Subject: AW: [Geopriv] Draft Updates "GEO TAGS for HTML and HTTP" and Requ est for re listing in the GEOPRIV Chart

From: Tschofenig Hannes <[email-masked]>
Date: Sun, 6 Mar 2005 20:41:10 +0100

hi felix, 

this is an interesting request. 

after the large number of discussions at the washington meeting (which
questioned a number of the design decisions in the document) there was very
little interest in this activity. 
i tried to get in contact with the andrew about this subject several times
to reflect the current status of the geopriv working group.
unfortunately i failed. 
in the geopriv working group we asked for interest in this work but there
was no single response. 
(although i need to state that i was once contacted privately.)

ciao
hannes

> -----Ursprüngliche Nachricht-----
> Von: Felix Kaegi [mailto:[email-masked]] 
> Gesendet: Sonntag, 6. März 2005 06:43
> An: [email-masked]; [email-masked]; [email-masked]; 
> [email-masked]; [email-masked]; [email-masked]
> Cc: [email-masked]
> Betreff: [Geopriv] Draft Updates "GEO TAGS for HTML and HTTP" 
> and Request for re listing in the GEOPRIV Chart
> 
> 
> Ladies and Gentlemen
> 
> hereby the Authors of this two Drafts kindly request the GEOPRIV
> working group in the name of the Internet Community to:
> 
> 1) Accept and re list these two drafts as the latest working 
> drafts updating 
> the expired drafts previously called: 
> draft-daviel-html-geo-tag-xx and
> draft-daviel.http-geo-header-xx
> 
> As the GEOPRIV group still mentions the expired Drafts in the Chart on
> http://www.ietf.org/html.charters/geopriv-charter.html we 
> would kindly suggest:
> 
> 2) Consider / Mention theses  two drafts in the working group 
> chart with the aim
>  to give the Internet Community (especially the wide 
> Community of HTML Authors)
>  a simple way for adding GEO Meta tags to their Web pages.
> 
> 3) Consider / Mention these two drafts in the working group chart with
> the aim to
>  give the Internet Community (especially the Community of 
> http Tool/Browser
>  Programmers) a simple way to handle GEO Information based on the
>  preferences of the Users program settings and therefor not raising 
>  any security issues.
> 
> Please note that I would like to commit further time and energy to
> support the group in this topic as the group wishes so.
> 
> PS: If you google the keyword geotags you will  find that beside the
> rather business oriented geourl solution is highly requested from the
> Internet Community because there is still no other standard available.
> 
> kind regards felix
> 
> Please feel free to contact any of the draft authors
> 
>  Felix A. Kaegi
>  Dipl.Informatik Ing. ETH (MSc.)
>  Friedensgasse 51 
>  CH-4056 Basel
>  SWITZERLAND
> 
>  +41 61 383 10 01
>  +41 79 625 27 41
>  skype felix_kaegi
>  [email-masked]
> 
> or
> 
>  Andrew Daviel, BSc.
>  Vancouver Webpages, Box 357
>  185-9040 Blundell Rd
>  Richmond BC
>  V6Y 1K3
>  Canada
> 
>  Tel. (604)-377-4796
>  Fax. (604)-270-8285
>  [email-masked]
> 

_______________________________________________
Geopriv mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/geopriv

---

From: "Felix Kaegi" <[email-masked]>
Date: Mon, 7 Mar 2005 11:19:50 +0100

Hi Hannes 

well Andrew is indeed hard to reach. He is heavily involved at nuclear
Research at TRIUMF but try to follow any link on his homepage at
http://www.daviel.org/

I myself would take over some workload regarding the topics of the two paper
as the GEOPRIV group would like so.

cheers felix

---

From: Andrew Daviel <[email-masked]>
Date: Tue, 08 Mar 2005 04:05:26 -0800 (PST)

> (although i need to state that i was once contacted privately.)

Yes, it is true that I have been busy at TRIUMF - my involvement in HTML
metadata and geographic tagging started during a slow period - and as it's
pretty much totally unrelated to my work in computer security,
administration and videoconferencing it's hard to justify taking time
during the day to follow things. But I do apologise for disappearing, as
it were.

I also get a lot of spam now which tends to bury legitimate mail, and to
some extent chew up my evening time in dealing with what gets past the
filters, leaving me less inclined at 1am to exhibit the kind of
concentration required to follow specification issues etc. than I might
be, and I have not been actively following things.  Feeble excuses I know...

However, I don't see any private messages in my mail folders or logs
from "hannes.tschofenig", or any obvious discussion on the list - although
I have not attended any IETF or other meetings since Washington.
(though I hesitate to state that my systems "could not possibly" have lost
any mail...)

As I recollect from Washington and from previous material on the list, the
main effort of the group has been based on a model where location
information is generated by a third party, as in many E911 schemes for
locating cellphones by triangulation or signal strength. Thus there is a
need for the user to be able to protect their privacy by controlling the
granularity etc. of information that the location provider is able to send
to a location consumer such as an advertiser or online buddy. Such a model
does not match very well the HTML or HTTP drafts, which assumed implicitly
that the location data was under control of the user (e.g. generated by
GPS) and should be kept as simple as possible to encourage adoption by
HTML authors. (The HTML metadata could be in some way fitted into the
publication/filtering scheme by being treated as it it has already (by the
time it is added by a website author) been approved and sanctified by the
location owner - it is no different from a street address, phone number or
email address being published on the Web)

However as Google has recently demonstrated, the vast majority of
commercial enquiries (nearest pizza restaurant to a certain street
address) can be accomplished without metadata, just by parsing street
addresses in text. That leaves documents with position information, but
without street addresses. There are in fact potentially a large number of
these - every photograph ever taken, for instance - so that the effort may
not be entirely pointless.

Regarding the HTTP draft, I still believe there is some utility in being
able to send a position-coded query to a webserver or search engine - for
example, an in-vehicle query for the nearest pizza restaurant, gas station
etc. perhaps generated from voice input. HTTP headers would allow this
without tying the system to one particular information provider.

Andrew Daviel
aka. [email-masked], [email-masked], [email-masked]